/*!
 *永易搜JS相关文件 
 *
 *永易搜计算机科技有限公司，专注网络营销，网站推广，网站建设，电话400-6676-390
 *
 *网址：http://www.yongyisou.com
 *
 */
(function(win) {
	var doc = win.document;
	var docEl = doc.documentElement;
	var tid;

	function refreshRem() {
		var width = docEl.getBoundingClientRect().width;
		if(width > 640) {
			width = 640;
		}
		var rem = width / 15;
		docEl.style.fontSize = rem + 'px';
	}
	win.addEventListener('resize', function() {
		clearTimeout(tid);
		tid = setTimeout(refreshRem, 300);
	}, false);
	win.addEventListener('pageshow', function(e) {
		if(e.persisted) {
			clearTimeout(tid);
			tid = setTimeout(refreshRem, 300);
		}
	}, false);
	refreshRem();
})(window);
